

.countdown-container {
	position: relative;
	padding-top: 5px;
}

.countdown-container .clock-item .inner {
	height: 0px;
	padding-bottom: 80px;
	position: relative;
	/*width: 100%;*/
	width: 70px;
	margin-left: 35px;
	float: left;
}

.countdown-container .clock-canvas {
	background-color: rgba(255, 255, 255, .1);
	border-radius: 50%;
	height: 0px;
	padding-bottom: 100%;
}

.countdown-container .text {
	color: #fff;
	font-size: 20px;
	/*font-weight: bold;*/
	margin-top: -60px;
	/*position: absolute;*/
	/*top: 50%;*/
	text-align: center;
	/*text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/
	width: 100%;
}

.countdown-container .text .val {
	font-size: 20px;
}

.countdown-container .text .type-time {
	font-size: 18px;
}